layout_builder_block_translate:
  title: 'Translate block'
  route_name: 'layout_builder.translate_block'
  group: 'layout_builder_block_translation'
  options:
    attributes:
      class: ['use-ajax']
      data-dialog-type: dialog
      data-dialog-renderer: off_canvas

layout_builder_inline_block_translate:
  title: 'Translate block'
  route_name: 'layout_builder.translate_inline_block'
  group: 'layout_builder_inline_block_translation'
  options:
    attributes:
      class: ['use-ajax']
      data-dialog-type: dialog
      data-dialog-renderer: off_canvas

